langcode: en
status: true
dependencies: {  }
id: banner_block
label: 'Banner block'
revision: false
description: 'A banner block contains a title, summary, link to content and a background image. The background image is scaled to fill the browser''s width.'
